[setup]
AppTitle      =     ·θΏρΕ©³΅ Ί£µΑΣΆΠΫ
Ename         =    FarmFrenzyVikings          
AppName       =  FarmFrenzyVikings.exe
SoftId        = 7400
StarEndPath   =  
RunManner     =1
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-26 8:47:48 
RunNum        =2
isclose       =0
isDirRun      =0
sButton = 
webName=962
